#global {
	margin-left: auto;
	margin-right: auto;
	padding-left: 100px;
	width: 400px;
	margin-top: 20px;
}

@font-face {
	font-family:Futura; src:url(FuturaStd-Book.otf), url(FuturaStd-Book.otf);
}

.texte {
	margin-left: 62px;
	margin-top: 0px;
}
.texte-centered {
	text-align: center;
	margin-left: 100px;
}

a.osilink {
	display: block;
	background: #fff url(osiris/logo_osiris.jpg) no-repeat center center;
	width: 100px;
	height: 100px;
	text-height: 10px;
	line-height: 100px;
	color: #333;
	padding-top: 100px;
	text-decoration: none;
	text-align: center;
}

body {
	font-family: Futura, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#666666;
}